<?php

	error_reporting(E_ALL);

	
	$new_date = strtotime("20 December 2006");
	touch('projekt/specifikacia.pdf' ,$new_date);
	$fpr = file_get_contents('projekt/specifikacia2.pdf');
	
	$fp = fopen('projekt/specifikacia.pdf', 'w');
	fputs($fp, $fpr);
	fclose($fp);
	touch('projekt/specifikacia.pdf' ,$new_date);



?>